<!doctype html>
<html lang="en">
<head>
<title>16-debian-science-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf Video Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">I'm on https://jitsi.debian.social/DebianMedCovid19</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">* onetbb migration  ...  tille@debian.org (I'm just *suffering* - not filed the bugs ;-) ) can easily point people to relevant bugs!</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">* </span><span class="a_l4Cl6JprdBbcQmco" title="a_l4Cl6JprdBbcQmco" style="background-color:#3aac52">rocm-hipamd</span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"> was accepted recently - what does it mean for science packages</span><span class="a_l4Cl6JprdBbcQmco" title="a_l4Cl6JprdBbcQmco" style="background-color:#3aac52">. hipcc.  Radeon Open Compute </span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">* connection to Debian AI (tensorflow & stuff)</span><span class="a_l4Cl6JprdBbcQmco" title="a_l4Cl6JprdBbcQmco" style="background-color:#3aac52"></span><br><span class="a_l4Cl6JprdBbcQmco" title="a_l4Cl6JprdBbcQmco" style="background-color:#3aac52">* Debian math team</span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">* Debian Astro (Thanks Ole for saying it was a</span><span class="a_2tS5ryGtKEjSZZYF" title="a_2tS5ryGtKEjSZZYF" style="background-color:#19a9cf"> </span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">good idea ;-) )  (Same in Debian Med with vanishing people - I have also no idea how to fix this since 20 years ;-) )</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">* vtk7 -> vtk9 migration</span><span class="a_ErghIMjIT7NwVxFe" title="a_ErghIMjIT7NwVxFe" style="background-color:#8207c3"> (and drop vtk6!)</span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">    I've just uploaded debian-science metapackages where I did the replacement</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">    </span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">    -->  https://blends.debian.org/science/tasks/</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">* General topic: What about "team-orphaned" packages</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">* Regarding Salsa-CI:  Nilesh has written a script to trigger debian/salsa-ci.yaml for all repositories of a team  We were running this for Debian Med.  In addition the `routine-update` script creates a matching debian/salsa-ci.yaml file.   Sorry, no idea where NIlesh's script might be.  Routine-update is just a</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">     apt install routine-update</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">away.  The latter is relevant for every developer.  I can just ask Nilesh to run his script once.</span><br><span class="a_l4Cl6JprdBbcQmco" title="a_l4Cl6JprdBbcQmco" style="background-color:#3aac52"></span><br><span class="a_l4Cl6JprdBbcQmco" title="a_l4Cl6JprdBbcQmco" style="background-color:#3aac52">Sponsoring -> please check whether upload is OK: builds, autopkgtests etc.</span><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">Remark to your slides:</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1">I gues the statisitics "Uploaders per year" should rather be "Uploads per year" ;-)</span><br><span class="a_AXNBTaIxfYka6gwT" title="a_AXNBTaIxfYka6gwT" style="background-color:#8873b1"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
